## Half
A Half component

## Usage

```javascript
import { Half, Title } from '@dragonchain-dev/dragon-kit'

<Half illustration="https://images.dragonchain.com/illustration.svg" />

<Half>
  <Title tag="h3">Content Title</Title>
  <p>content</p>
</Half>

<Half 
  stack 
  illustration="https://images.dragonchain.com/illustration.svg"
>
  <p>content</p>
</Half>
```

## Properties

**illustration**

Full path of image or svg

```
string
```

**center**

Center content

```
boolean
```

**stack**

Stack an illustration and content

```
boolean
```

**children**

Required. Half content

```
node
```
  